# file: GNUmakefile
#

# define the source files
#
ISIP_LIB_FILES = 
ISIP_BIN_FILES = index_models.pl

# define the files these source files depend on (usually include files)
#
ISIP_DEPS = 

# define the compilation flags: optimize and debug
# 
ISIP_CFLAGS = -g

# define the extension which will be striped from executables
#
BIN_EXT = .pl

# define the installation directories (appended to $ISIP_PROTO/bin/scripts
# and $ISIP_PROTO/lib/scripts)
#
ISIP_BIN =

# include the isip standard make template
#
include $(ISIP_PROTO)/lib/scripts/make/scripts.make

#
# end of file

